gensim安装

我使用的python2.7版本,由于需要使用维基百科,所以需要利用gensim这个工具箱,
我使用的是pip install gensim,然后就找到了一个合适的版本,除了gensim,还下载了相关的多个工具包,numpy,scipy,boto等,不过下载速度很慢。

不过import gemsim后出现一个warning

不过这个问题不大,只需要在import前加上一行
import warnings
warnings
.filterwarnings(action='ignore', category=UserWarning, module='gensim')

import gensim

阅读更多
换一批

没有更多推荐了,返回首页